Bug 127465 - boot hang unless acpi=off - IBM x325
boot hang unless acpi=off - IBM x325
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FCMETA_ACPI
  Show dependency treegraph
 
Reported: 2004-07-08 12:22 EDT by Elliot Lee
Modified: 2015-01-04 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 20:09:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2004-07-08 12:22:25 EDT
Booting kernel-2.6.7-1.476.i586 on an Opteron system (IBM x325) with
acpi=off works fine. Booting without acpi=off causes the bootup to
hang at 'Calibrating delay loop...'.
Comment 1 Bill Nottingham 2004-08-05 15:35:42 EDT
Do new kernels behave?
Comment 2 Elliot Lee 2004-10-26 11:28:13 EDT
The latest kernels (2.6.9-1.640 for example) do not boot on the x325
with acpi on
Comment 3 Dave Jones 2004-11-21 16:09:07 EST
can you see if you can get something out of serial console with this ?

maybe try initcall_debug too.
Comment 4 Len Brown 2004-11-29 23:54:59 EST
does it boot with "noapic"?
does it boot with "acpi=noirq"?
Comment 5 Dave Jones 2005-10-05 20:09:17 EDT
no reply for over a year, assuming fixed.

Note You need to log in before you can comment on or make changes to this bug.